
Redmine - Defect #1884

comment on wiki

2008-09-11 03:35 - wurm stichig

Status: Closed Start date: 2008-09-11

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Wiki Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

When i add text to the "Comment" edit box on a wiki-edit page

and press save button, the comment doesnt seem to have any effect.

it isnt displayed.

History

#1 - 2008-09-12 18:36 - Jean-Philippe Lang

You should see the comments on the page history, eg: http://www.redmine.org/wiki/redmine/Overview/history

#2 - 2008-09-12 19:35 - wurm stichig

ah ok :)

but if you change nothing but the comment, the history isnt updated and u cant see the comment there either.

#3 - 2008-09-12 23:19 - Eric Davis

wurm stichig wrote:

but if you change nothing but the comment, the history isnt updated and u cant see the comment there either.

 I think you are misunderstanding "comment".  The wiki's comment is a description on "what I changed in this wiki edit".  You must be thinking like a

blog comment, "I have something to say about this page".

#4 - 2008-09-13 11:13 - Jean-Philippe Lang

- Status changed from New to Closed

- Affected version (unused) deleted (0.7.3)

- Resolution set to Invalid

- Affected version deleted (0.7.3)

Eric is right. The feature you're looking for is not implemented. See request #1087.

#5 - 2008-09-13 13:36 - wurm stichig

yeah ure right. got this wrong. thx
